@media screen and (max-width: 959px) {
  #wrapper p {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea {
    width: 100%;
    font-style: normal;
  }
  #wrapper #main #content #mainarea img {
    max-width: 100%;
    height: auto;
    display: block;
  }
  #wrapper #main #content #mainarea #feature-data-box {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data {
    padding-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr {
    padding: 0 5px;
    /*-contents--*/
    /*-contents--*/
  }
  #wrapper #main #content #mainarea #content-innr .mainttl {
    background-size: contain;
  }
  #wrapper #main #content #mainarea #content-innr .iee-bar .flr,
  #wrapper #main #content #mainarea #content-innr .iee-bar .fll {
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .iee-bar .flr img,
  #wrapper #main #content #mainarea #content-innr .iee-bar .fll img {
    display: block;
    max-width: 100%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    font-size: 24px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    background-size: 22px auto;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 28px;
    padding: 10px 0 10px 100px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 26px;
    padding: 10px 100px 10px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 28px;
    padding: 10px 100px;
  }
  #wrapper #main #content #mainarea #content-innr .strong {
    color: #ff031a;
  }
  #wrapper #main #content #mainarea #content-innr .midashi {
    font-size: 30px;
    width: 100%;
    max-width: 959px;
    height: auto;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr h3 {
    width: 100%;
    max-width: 959px;
    height: auto;
    background: #fff;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    color: #b8a17f;
    border: 5px solid #b8a17f;
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .contents_area {
    width: 100%;
    max-width: 959px;
    height: auto;
    background: #fffaf2;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .box {
    width: 100%;
    max-width: 919px;
    height: auto;
    background: #fff;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .read_txt {
    display: block;
    width: 100%;
    max-width: 919px;
    height: auto;
    background-color: #fff;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .tvbox {
    display: block;
    width: 100%;
    max-width: 919px;
    height: auto;
    margin: 0 auto;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .onairbox {
    width: 100%;
    max-width: 919px;
    height: auto;
    margin: 0 auto;
    background-color: #f48188;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .img001 {
    width: 40%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .img001 img {
    width: 100%;
    max-width: 400px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .txt001 {
    width: 53%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .txt002 {
    width: 50%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .txt002 p {
    display: block;
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .txt003 {
    width: 60%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .txt003 p {
    display: block;
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .img002 {
    width: 38%;
    height: auto;
    margin: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .img002 a:hover {
    width: 100%;
    height: auto;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
  }
  #wrapper #main #content #mainarea #content-innr .img003 {
    width: 45%;
    height: auto;
    margin: 20px 10px 10px 10px;
  }
  #wrapper #main #content #mainarea #content-innr .img003 a:hover {
    width: 100%;
    height: auto;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
  }
  #wrapper #main #content #mainarea #content-innr .img004 {
    width: 40%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .img005 {
    width: 33%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .onair1 {
    width: 33%;
    border-radius: 10px;
    padding: 10px;
    background: #fff;
    line-height: 1.6em;
  }
  #wrapper #main #content #mainarea #content-innr .onair1 p {
    color: #f48188!important;
    font-weight: bold;
  }
  #wrapper #main #content #mainarea #content-innr .red2 {
    color: #de1d29!important;
  }
  #wrapper #main #content #mainarea #content-innr .onair2 {
    width: 60%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .onair2 p {
    color: #fff!important;
  }
  #wrapper #main #content #mainarea #content-innr .hensyu {
    width: 100%;
    max-width: 959px;
    height: auto;
    background: #69b1bc;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
    color: #fff;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr p.cap {
    margin-top: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 {
    margin-top: 10%;
    margin-bottom: 8%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-4c .pro {
    width: 49%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area h2.heading-slider-area {
    width: 100%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider {
    margin: 0 auto;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn {
    margin-top: 0;
    width: 100%;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn {
    margin: 30px 5% 0;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb table th,
  #wrapper #main #content #mainarea #content-innr .bgb table td {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  #wrapper #main {
    margin-top: 51px;
  }
  #wrapper #main #content #mainarea {
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    margin: 20px 5% 40px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    padding: 15px 40px 15px 20px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 20px;
    padding: 10px 0 10px 80px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 20px;
    padding: 10px 80px 10px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 20px;
    padding: 10px 80px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn01 {
    width: 80%;
    line-height: 1.4;
    font-size: 16px;
    margin-top: 10%;
    margin-bottom: 8%;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 {
    width: 80%;
    line-height: 1.4;
    font-size: 16px;
    margin-top: 15%;
    margin-bottom: 8%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .pro-3c .pro {
    width: 49%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .heading-image-l2 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-innr .s_color a,
  #wrapper #main #content #mainarea #content-innr .f_color a,
  #wrapper #main #content #mainarea #content-innr .b_color a {
    font-size: 16px;
    padding: 1% 0%;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_swing_pc {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_forest_pc {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_swing_tab,
  #wrapper #main #content #mainarea #content-innr .midashi_forest_tab {
    display: block;
    padding: 20px 0px 10px 0px;
  }
  #wrapper #main #content #mainarea #content-innr .midashi_forest_sp {
    display: none;
  }
  #wrapper #main #content #mainarea #content-innr .nav_area {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-innr p.cap {
    margin-top: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area {
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area h2.heading-slider-area {
    font-size: 34px;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider {
    max-width: 98%;
    padding: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .slider-area .slider-area-btn .wide-btn {
    margin: 20px 5% 0;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
}
@media screen and (max-width: 479px) {
  #wrapper #main {
    margin-top: 0;
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-innr {
    /*-contents--*/
    /*-contents--*/
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn {
    font-size: 16px;
    margin: 20px 3% 40px;
  }
  #wrapper #main #content #mainarea #content-innr .wide-btn a {
    background-image: url(//s3-ap-northeast-1.amazonaws.com/inter-edu/special/wp-content/uploads/sites/2/bufferin-150722_btn-arrow-s.png);
    background-size: auto;
    padding: 10px 30px 10px 20px;
  }
  #wrapper #main #content #mainarea #content-innr .lead {
    line-height: 1.6;
  }
  #wrapper #main #content #mainarea #content-innr .iee-btn {
    font-size: 12px;
  }
  #wrapper #main #content #mainarea #content-innr .iee-btn .iee-btn a {
    padding: 1% 0% 1% -1%;
  }
  #wrapper #main #content #mainarea #content-innr h2 {
    font-size: 16px;
    letter-spacing: -1%;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-l {
    font-size: 20px;
    padding: 5px 0 5px 40px;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-r {
    font-size: 18px;
    padding: 5px 40px 5px 0;
  }
  #wrapper #main #content #mainarea #content-innr h2.heading-image-lr {
    font-size: 20px;
    padding: 5px 45px;
  }
  #wrapper #main #content #mainarea #content-innr .heading-color {
    font-size: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .heading-color_2 {
    font-size: 16px;
    margin-top: 0%;
  }
  #wrapper #main #content #mainarea #content-innr .return-top {
    font-size: 14px;
    margin-top: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn01 {
    width: 90%;
    font-size: 16px;
    margin-top: 3%;
    margin-bottom: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .bg_ptn02 {
    width: 90%;
    font-size: 16px;
    margin-top: 3%;
    margin-bottom: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .btn_txt {
    font-size: 14px;
  }
  #wrapper #main #content #mainarea #content-innr .read_txt {
    margin-bottom: 1%;
  }
  #wrapper #main #content #mainarea #content-innr .midashi {
    font-size: 16px;
    width: 100%;
    max-width: 959px;
    height: auto;
    line-height: 1.8em;
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr h3 {
    width: 100%;
    max-width: 959px;
    height: auto;
    background: #fff;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    color: #b8a17f;
    border: 5px solid #b8a17f;
    padding: 5px;
  }
  #wrapper #main #content #mainarea #content-innr .contents_area {
    width: 100%;
    max-width: 959px;
    height: auto;
    background: #fffaf2;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .box {
    width: 100%;
    max-width: 919px;
    height: auto;
    background: #fff;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .read_txt {
    display: block;
    width: 100%;
    max-width: 919px;
    height: auto;
    background-color: #fff;
    margin: 0 auto;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .tvbox {
    display: block;
    width: 100%;
    max-width: 919px;
    height: auto;
    margin: 0 auto;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .onairbox {
    width: 100%;
    max-width: 919px;
    height: auto;
    margin: 0 auto;
    background-color: #f48188;
    padding: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .img001 {
    width: 100%;
    height: auto;
    float: none;
    padding-bottom: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .img001 img {
    width: 100%;
    max-width: 400px;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-innr .txt001 {
    width: 100%;
    height: auto;
    float: none;
    padding-bottom: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .txt002 {
    width: 100%;
    height: auto;
    float: none;
    padding-bottom: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .txt002 p {
    display: block;
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .txt003 {
    width: 100%;
    height: auto;
    float: none;
    padding-bottom: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .txt003 p {
    display: block;
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .img002 {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 auto;
    padding-bottom: 5%;
  }
  #wrapper #main #content #mainarea #content-innr .img002 a:hover {
    width: 100%;
    height: auto;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
  }
  #wrapper #main #content #mainarea #content-innr .img003 {
    width: 100%;
    height: auto;
    float: none;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-innr .img003 a:hover {
    width: 100%;
    height: auto;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
  }
  #wrapper #main #content #mainarea #content-innr .img004,
  #wrapper #main #content #mainarea #content-innr .img005 {
    width: 100%;
    max-width: 320px;
    height: auto;
    float: none;
    margin: 0 auto;
    padding-bottom: 3%;
  }
  #wrapper #main #content #mainarea #content-innr .onair1 {
    width: 100%;
    height: auto;
    float: none;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 2%;
    background: #fff;
    line-height: 1.3em;
  }
  #wrapper #main #content #mainarea #content-innr .onair1 p {
    color: #f48188!important;
    font-weight: bold;
  }
  #wrapper #main #content #mainarea #content-innr .red2 {
    color: #de1d29!important;
  }
  #wrapper #main #content #mainarea #content-innr .onair2 {
    width: 100%;
    height: auto;
    float: none;
  }
  #wrapper #main #content #mainarea #content-innr .onair2 p {
    color: #fff!important;
  }
  #wrapper #main #content #mainarea #content-innr .hensyu {
    width: 100%;
    max-width: 959px;
    height: auto;
    background: #69b1bc;
    font-size: 16px;
    font-weight: normal;
    text-align: center;
    color: #fff;
    padding: 5px;
  }
  #wrapper #main #content #mainarea #content-innr .return-top {
    width: 120px;
  }
  #wrapper #main #content #mainarea #content-innr .sf {
    font-size: 12px;
    line-height: 1.3;
  }
  #wrapper #main #content #mainarea #content-innr .school_link_box2 {
    width: 320px;
    margin: 0 auto;
    border-radius: 5px;
    background-color: #fffaf2;
    border: 2px solid #f37836;
    line-height: 40px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .school_link3 {
    background: #f37836;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    display: block;
    text-align: center;
    width: 310px;
    margin: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .school_link3 a.school_link_btn3 {
    color: #fff;
    display: block;
    width: 310px;
    text-decoration: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .school_link3 a.school_link_btn3:hover {
    color: #fffdf2;
    width: 310px;
    text-decoration: none;
    background: #c3561b;
  }
  #wrapper #main #content #mainarea #content-innr .school_link_box2_1 {
    width: 360px;
    margin: 0 auto;
    border-radius: 5px;
    background-color: #fffaf2;
    border: 2px solid #f37836;
    line-height: 40px;
    letter-spacing: -1px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-innr .school_link4 {
    background: #f37836;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    display: block;
    text-align: center;
    width: 350px;
    margin: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .school_link4 a.school_link_btn4 {
    color: #fff;
    display: block;
    width: 350px;
    text-decoration: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
  }
  #wrapper #main #content #mainarea #content-innr .school_link4 a.school_link_btn4:hover {
    color: #fffdf2;
    width: 350px;
    text-decoration: none;
    background: #c3561b;
  }
  #wrapper #main #content #mainarea #content-innr .link_txt3 {
    letter-spacing: -1px;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro {
    width: 99%;
    margin: 0 0.5% 1%;
  }
  #wrapper #main #content #mainarea #content-innr .pro-area .pro .pro-inner h3 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgbd {
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bgbd h2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb {
    padding: 10px;
  }
  #wrapper #main #content #mainarea #content-innr .bgb h2 {
    font-size: 16px;
  }
}
